Subject: Blx Feedback
From: Subir Chakma <[email-masked]>
To: Anshul Pannu <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, Sanjeev Khurma <[email-masked]>, Gurpreet Kaur <[email-masked]>, Ratnam Sharma <[email-masked]>, Sumit Gogia <[email-masked]>, Anas Mohammad <[email-masked]>, Nitin Gupta <[email-masked]>, Amandeep Jangra <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, Ibrahim Usmani <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>, "Surya Prakash. Tiwari" <surya
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Wed, 4 Jun 2014 20:14:58 +0530 (IST)

Dear all 

I continue to see careless mistakes asthe one below- Not checking HISTORY, or not checking ADDRESSEE. This is again becoming major issue, and I want immediate attention to this please. No excuses what so ever. 

Hello , 

I received this in my email address. Please remind Ibrahim and all agents to check always the email addresses added before sending it to the customer. 

Thank you 

Julia 

From: Borderlinx Customer Support (BX-L3) [mailto:[email-masked]] 
Sent: Wednesday, June 04, 2014 11:24 AM 
To: Ajith Kumar; Ajith Kumar; Ajith Kumar; [email-masked]; Ajith Kumar; Ajith Kumar; Ajith Kumar 
Subject: RE: LTK122160698450X | 0753-5588 

Reference number: LTK122160698450X Please use this ticket number in any correspondence with us. 

Dear Ajith, 
Welcome to Borderlinx. 
Thanks for the email. We store the shipment for 30 days for free and then for a cost of USD 5 per day per shipment. Twice the storage charges were waived off as goodwill gesture. Unfortunately we cannot store the shipment for more than 60 days and hence the shipment has been disposed off. We incur cost in storing the shipment at the warehouse which is maintained by DHL. 
If we could be of any further assistance, please do not hesitate to contact us. 
Best Regards, 
Ibrahim Usmani 

Borderlinx Support 

Please use this link to rate the response you received in this email: https://www.surveymonkey.com/s/9Q3CS6S?LPticket=LTK122160698450X 

Chat Button

Regards 
Subir